@media screen{
	input,textarea{border:1px solid #a9c0d7;}
	#riga_textarea textarea{width:90%;margin:0px auto;}
	#riga_textarea td{background-color:#a9c0d7;text-align:center;}
	body{background:#fff url(img/sfx.jpg);text-align:center;font-size:11px;font-family:Verdana;}
	h2{color:#005082;font-size:20px;font-family:Verdana;}
	label{font-size:11px;height:14px;line-height:14px;}
	.asterisco_obbligatorio{color:#003399;}
	.sx{background-color:#a9c0d7;color:#005082;font-weight:bold;font-size:14px;padding:8px 0px;border-top:1px solid #88a3be;border-right:2px solid #88a3be;white-space:nowrap;}
	.dx{background-color:#e2eaf1;color:#000000;padding:8px 0px;font-size:11px;border-top:1px solid #88a3be;}
	#riga_submit{text-align:right;border-top:1px solid #88a3be;padding-right:10px;background-color:#005d96;}
	#riga_submit2{text-align:center;border-top:1px solid #88a3be;padding-right:10px;background-color:#005d96;}
	#submit{border:1px solid #006699;margin:4px auto;}
	#pulsante_mail{border:1px solid #006699;margin:4px auto;}
	select{border:1px solid #006699;}
	#tabella_centrale, #tabella_centrale td{border-collapse:collapse;padding:2px;}
	#tabella_centrale{margin:0px auto;border:2px solid #002e5d;width:580px;}
	#info{width:580px;margin:30px auto;border:2px solid #002e5d;}
	#info, #info td{border-collapse:collapse;}
	#richiesta_info{color:#ffffff;background-color:#005d96;}
	#parametro_richiesto{color:#ffff33;}
	.ssx{background-color:#a9c0d7;color:#003399;width:30%;font-weight:bold;font-size:14px;}
	.ssx_err{background-color:#a9c0d7;color:#aa0000;width:30%;font-weight:bold;font-size:14px;}
	.ddx{background-color:#e2eaf1;}
	.error {color:#aa0000;text-align:center;background-color:#a9c0d7;font-size:13px;}
	.avviso {color:#aa0000;}
	#riga_totale .sx{color:#ff0000;font-weight:bold;}
	#riga_totale .dx{color:#ff0000;font-weight:bold;}
	#riga_pulsanti{background-color:#005d96;clear:both; white-space:nowrap;}
	#indietro:link,#indietro:visited{display:block;color:white;float:left; margin-left:10%;text-decoration:none;}
	#indietro:hover,#indietro:active{text-decoration:underline;}
	#stampa:link,#stampa:visited{display:block;color:white;float:right; margin-right:10%;text-decoration:none;}
	#stampa:hover,#stampa:active{text-decoration:underline;}
	#riga_intro_text{color:#ffffff;background-color:#005d96;}
	#external_div{width:610px;margin:0px auto;background-color:#ffffff;text-align:center;border-bottom:30px solid white;padding-top:2px;}
	.righette_descrittive{background-color:#e2eaf1;color:#006699;font-family:Verdana;font-weight:bold;font-size:10px;}
	#riga_prima_data{border-top:1px solid #88a3be;}
	#riga_accettazione td{clear:both;background-color:#a9c0d7;}
	#riga_accettazione .radios{display:block;float:left;width:50%; padding:0px; margin:0px; border:0px;text-align:center;color:#003399;font-weight:bold;font-size:14px;}
	#messaggio_ok{text-align:center;color:#2F7099;font-size:16px; margin-bottom:20px;}
}

@media print{
	body{text-align:center;}
	#tabella_centrale{margin:0px auto;}
	#tabella_centrale,#tabella_centrale td{padding:4px;border-collapse:collapse;border:1px solid black;}
	#riga_pulsanti{display:none;}
	#info{display:none;}
}